Subject: Re: [PATCH] gnu: gnucash: Update to 5.0

From: Andy Tai <[email-masked]>
Date: Mon, 3 Apr 2023 18:45:58 -0700

I will not have time to address this in the next week or so, so feel
free to update the patch in resp. to the comments or if no one come
forward to adores it I will try to get back to this the second half of
April.